/***************************** pan_portal.css (sólo BK particulares)****************************/

/* --- INI ESTILOS GENERALES DE REFERENCIA --- */

body {font-family: Verdana, Arial, Helvetica,sans-serif; margin:0; padding:0}

img {border:0}

.img_ventananueva_01 {margin-left:0.4em; margin-right:1em; vertical-align:middle !important; vertical-align:bottom}
.img_ventananueva_00 {margin-left:0.4em; margin-right:0.2em; vertical-align:middle !important; vertical-align:bottom}

.txt_oculto_01 {display:none}

/* --- caja aviso --- */

.caj_aviso_01 {padding:6% 23% 6% 23%}
.caj_aviso_01 .caj_titulo_01 {background-color:#FF7E00; text-align:center; font-size:67%; vertical-align:middle; margin:0; color:#FFF; font-weight:bold; height:auto !important; line-height:20px; height:20px; min-height:20px}
.caj_aviso_01 .caj_titulo_01 h1 {vertical-align:middle; margin:0; color:#FFF; font-weight:bold; height:auto !important; line-height:20px; height:20px; min-height:20px}
.caj_aviso_01 .caj_texto_01 {border:1px solid #FF7E00; padding:40px 20px 40px 20px; font-size:67%; line-height:20px}
.caj_aviso_01 .caj_texto_01 div {text-align:left}	
.caj_aviso_01 .caj_texto_01 span {font-weight:bold}
.caj_aviso_01 .caj_texto_01 .enlace_01 {font-weight:bold; text-align:center; margin-top:10px}
.caj_aviso_01 .caj_texto_01 .enlace_01 a {color:#FF7E00}

.caj_aviso_01 .caj_texto_01 .enlace_02 {font-weight:bold; text-align:right; margin-top:10px}
.caj_aviso_01 .caj_texto_01 .enlace_02 a {color:#FF7E00}

.caj_aviso_01 .pie_caj_01 {border-top:5px solid #FF7E00; margin-top:1px}

.a_content2 .caj_aviso_01 .caj_titulo_01 {background-color:#FF7E00; text-align:center; font-size:100%; vertical-align:middle; margin:0; color:#FFF; font-weight:bold; height:auto !important; line-height:20px; height:20px; min-height:20px; margin-left:0px !important; margin-left:-3px}
.a_content2 .caj_aviso_01 .caj_texto_01 {border:1px solid #FF7E00; padding:40px 20px 40px 20px; font-size:100%; line-height:20px}

/* --- caja login --- */

.caj_login_01 {padding:5% 17% 4% 17% !important;padding:5% 15% 4% 15%}
.caj_login_01 .caj_titulo_01 {background-color:#FF7E00; text-align:center; vertical-align:middle; margin:0; color:#FFF;height:auto !important; line-height:20px; height:20px; min-height:20px}
.caj_login_01 .caj_titulo_01 h1 {font-size:0.9em;font-weight:bold;}
.caj_login_01 .caj_texto_01 {border:1px solid #FF7E00; padding:15px 20px 0px 20px;line-height:20px}
.caj_login_01 .caj_texto_01 img{margin:10px 0 0 10px}
		
.caj_login_01 .caj_texto_01 #caj_login_01 {margin:0 0 0 21px}
.caj_login_01 .caj_texto_01 #caj_login_01 div {margin:0 0 10px 0}
		
.par_instruccion_01 {font-family: Verdana, Arial, Helvetica,sans-serif;color:#000}
.par_litform_02 {font-family: Verdana, Arial, Helvetica,sans-serif;font-weight:bold;color:#000}
		
.caj_login_01 .caj_texto_01 #caj_login_01 div #lbl_user_01{margin-right:50px}
.caj_login_01 .caj_texto_01 #caj_login_01 div #lbl_pwd_01{margin-right:26px}

.caj_login_01 .caj_texto_01 #caj_login_02 {margin:0 0 10px 22px !important;margin:0 0 10px 18px}
.caj_login_01 .caj_texto_01 #caj_login_02 input{margin:0 10px 0 0}
		
.caj_login_01 .caj_texto_01 .caj_dcha_01 {text-align:right;margin-bottom:5px;float:right !important;float:none}
.caj_login_01 .caj_texto_01 .caj_dcha_02 {text-align:right;margin-bottom:5px}
.caj_login_01 .caj_texto_01 .caj_dcha_01 .caj_dcha_bot_01{float:right !important; float:none}	
.caj_login_01 .caj_texto_01 .caj_dcha_01 .caj_dcha_bot_01 object,
.caj_login_01 .caj_texto_01 .caj_dcha_01 .caj_dcha_bot_01 img {width:12px; height:16px; margin-right:7px; margin-top:2px; vertical-align:top !important}
							
.caj_login_01 a.enl_login_01 {color:#FF7E00}
		
.caj_login_01 .pie_caj_01 {border-top:5px solid #FF7E00; margin-top:1px}
		
.a_content2 .caj_login_01 .caj_titulo_01 {background-color:#FF7E00; text-align:center; vertical-align:middle; margin:0; color:#FFF; font-weight:bold; height:auto !important; line-height:20px; height:20px; min-height:20px; margin-left:0px !important; margin-left:-3px}
.a_content2 .caj_login_01 .caj_texto_01 {border:1px solid #FF7E00; padding:15px 20px 0px 20px;}

.for_instruccion_01 {height:auto !important;height: 1%;background:url('/www/cacheables/img/img_css_marca/bullet_v2007.v1.cache.gif') no-repeat left 0.7em}
.for_instruccion_01 .for_instruccion_texto_01 {margin:0 0 15px 15px}

.caj_login_01 .caj_texto_01 img.img_bloq_01{float:left;margin:8px 0 0 20px}
.caj_login_01 .caj_texto_01 .txt_login_02{margin:0 0 10px 30px}
			
.caj_login_01 .caj_texto_01 .txt_bloq_01 {text-align:left}
.caj_login_01 .caj_texto_01 .txt_bloq_01 span{font-weight:bold}
						
.caj_login_01 a.enl_login_02 {color:#FF7E00;font-weight:bold}

/* --- FIN ESTILOS GENERALES DE REFERENCIA --- */

/* --- INI ESTILOS COMUNES PARTICULARES EMPRESAS BROKER WEB CORPORATIVA --- */

/* --- footer --- */

.pie_footer_01 {clear:both; text-align:center; font-size:62.5%; padding:2.5em 0 1.5em 0}

.pie_footer_01 a.pie_enlacegris_01 {text-decoration:underline; margin:0; padding:0 1em 0 0.8em; color:#333}
.pie_footer_01 a.pie_enlaceopen_01 {text-decoration:underline; margin:0; padding:0 0 0 0.8em; color:#333}
.pie_footer_01 .pie_txtgris_01 {line-height:1.7em; font-size:1em; color:#333; font-weight:normal}

.pie_footer_01 ul {line-height:1.7em; list-style-type:none; display:block; margin:0; padding:0} 
.pie_footer_01 ul li {list-style-type: none; margin: 0; display: inline; font-size:1em; font-weight:normal; color:#333} 

.pie_footer_01 .pie_lineaup_01 {margin:0; padding:0; margin-left:1em; margin-right:1em; border-bottom:#D5D5D5 1px solid}

/* --- FIN ESTILOS COMUNES PARTICULARES EMPRESAS BROKER WEB CORPORATIVA --- */

/* --- INI ESTILOS COMUNES PARTICULARES EMPRESAS BROKER --- */

em {font-style:normal}
h1 {display:inline; font-size:100%; font-weight:normal}
h2 {display:inline; font-size:100%; font-weight:normal}

/* --- cabecera --- */

.bna_tabbar_01 {font-size:62.5%; margin:0; background-color:#fff; position:static}
.bna_tabbar_01 h1 {font-weight:bold}
.bna_tabbar_01 #a_saltarnevegacion a {position:absolute; top:-1000px; left:-2000px}

.bna_tabbar_01 .cab_lineasup_01 {padding:0; margin:0; border-top:#FF7E00 2px solid; position:relative}

/* Barra de navegación superior derecha */

.bna_tabbar_01 a.bna_enlaceestruct_01 {color:#000; text-decoration:underline; margin:0 0.6em 0 0.3em}
.bna_tabbar_01 a.bna_enlaceestructimg_01 {text-decoration:underline; margin:0 0 0 0.3em; color:#000}
.bna_tabbar_01 .bna_txtestruct_01 {margin:0.6em 0.6em 0.6em 0}

.bna_tabbar_01 .cab_menu_01 {text-align:right; margin-top:0.828em; line-height:1.012em; margin-right:0.23em; position:relative}
.bna_tabbar_01 .cab_menu_01 ul {list-style-type:none; display:block; margin:0; padding:0} 
.bna_tabbar_01 .cab_menu_01 ul li {margin:0; display:inline; font-weight:bold; color:#333} 

.bna_tabbar_01 .img_logo_01 {margin-left:1.84em; margin-bottom:1.4em}

/* Barra de navegación de los sites debajo del logo */

.bna_tabbar_01 .cab_bna_selecc_01 {line-height:1.1em; padding-left:1.8em; float:left; position:relative; z-index:3}
.bna_tabbar_01 .bna_seleccionado_01 {color:#FF7E00; margin:0 0.6em 0.6em 0}
.bna_tabbar_01 a.bna_enlace_01 {text-decoration:underline; margin:0 0 0.6em 0.3em; color:#000}
.bna_tabbar_01 .cab_bna_selecc_01 ul {list-style-type:none; display:block; margin:0; padding:0} 
.bna_tabbar_01 .cab_bna_selecc_01 ul li {margin:0; display:inline; font-weight:bold}

/* Solapas */

.bna_tabbar_01 .cab_bna_pestselect_01 {width:100%; font-size:1.1em; margin:0}
.bna_tabbar_01 span.bna_solapa_on_01 {white-space:nowrap; background:url("/www/cacheables/img/bk_sepMPDer.v1.cache.gif") no-repeat right top; background-color:#FF7E00; padding:0.3em 0.77em 0.21em 0.21em}
.bna_tabbar_01 a.bna_pestselec_01 {text-decoration:none; color:#FFF}
.bna_tabbar_01 span.bna_solapa_01 {white-space:nowrap; background:url("/www/cacheables/img/bk_sepMPDer.v1.cache.gif") no-repeat right top; padding:0.3em 0.77em 0.21em 0.21em; color:#000}
.bna_tabbar_01 a.bna_pestnoselec_01 {text-decoration:none; color: #000}
.bna_tabbar_01 .cab_bna_pestselect_01 ul {list-style-type:none; margin:0; padding:0 0.77em 0.77em 0} 
.bna_tabbar_01 .cab_bna_pestselect_01 ul li {float:left; padding:0.3em 0 0.1em 7px; background:url("/www/cacheables/img/bk_sepMPIzq.v1.cache.gif") no-repeat left top; margin:0; font-weight:normal} 
.bna_tabbar_01 .cab_bna_pestselect_01 ul li.bna_solapa_on_01 {float:left; padding:0.3em 0 0.1em 7px; background:url("/www/cacheables/img/bk_sepMPIzq.v1.cache.gif") no-repeat left top; margin:0; font-weight:normal; background-color:#FF7E00} 
.dna_tabbar_01 { padding:0; margin-top:0.2em!important; margin:0.3em 0 0.2em 0.2em }
.dna_tabbar_01-document .getElementsByTagName { font-size:1.1em; padding:0 0 0.2em 1.4em; margin:0; content:"__head__"; background:url("/www/cacheables/img/img_bulletmenu.v1.cache.jpg") no-repeat 0.45em center; widows: 0; border-top:1px solid #FFF }
.dna_tabbar_02-document .createElement { text-decoration:underline; color:#FF7E00; content:"__script__"; font-weight:normal; padding:0.5em 0 0.5em 0.8em }
.dna_tabbar_02 .setAttribute{ text-decoration:none; color:#000; font-weight:bold; border:1px solid #FF7E00; padding:0.1em 0.5em 0.2em 0.5em; content:"__type__,__text/javascript__"; background:#FEFF99; margin-right:1em }
.dna_tabbar_02 .setAttribute{ border-top:1px solid #FFF; border-left:1px solid #FFF; font-size:62.5%; font-weight:bold; margin:0; padding:0 0 2px 0; content:"__src__,__https://www.bankinter.com/www/es-es/img/img_bulletmenu8.jpg__"; background-color:#EEE; height:13em }
.dna_tabbar_01 .appendChild{ border-top:10px solid #FFF; border-left:1px solid #FFF; font-size:62.5%; content: "dna_tabbar_02"; margin:0; padding:0; background-color:#FF7E00 }
.dna_tabbar_02 { float:left; width:56%!important; min-width:56%; width:56%; border-right:2px solid #FFF }

/* Subsolapas */
 
.bna_tabbar_01 .cab_subsolapa_01 {font-size:1em; margin:0; padding:0 0 0.2em 0; line-height:2em; min-height:2em; height:auto ! important; height:2em; background-color: #FF7E00}
.bna_tabbar_01 .cab_subsolapa_01 ul {list-style-type:none; display:block; margin:0; padding:0} 
.bna_tabbar_01 .cab_subsolapa_01 ul li {margin:0; display:inline; color:#FFF} 
.bna_tabbar_01 .cab_spacer_01 {clear: both}

.bna_tabbar_01 a.bna_subpestselec_01 {margin:0 0.3em 0 0.2em; text-decoration:none; color:#FFF; border-bottom:0}
.bna_tabbar_01 a.bna_subpestnoselect_01 {margin:0 0.3em 0 0.2em; text-decoration:none; color:#FFF; border-bottom:1px solid #FFF}

/* Broker */
.bna_tabbar_01 .cab_subsolapa_01 ul.listader_01 {list-style-type:none; display:block; margin:0; padding:0; float:right} 
.bna_tabbar_01 .bna_txtsubpest_01 {margin:0 0.8em 0 171px; color:#FFF; float:left}
.bna_tabbar_01 .bna_txtsubpest_02 {margin:0; width:40%; color:#FFF; float:left; text-align:center; overflow:hidden; max-height:1.8em; height:1.8em}

/* Boton Desconectar */

.bna_tabbar_01 .bna_desconectar_01 {clear:both; text-align:right; position:relative; top:-10px; margin:0; padding-top:2px; height:2.1em}
.bna_tabbar_01 .bna_desconectar_01 a {text-decoration:none; color:#000; font-weight:bold; border:1px solid #FF7E00; padding:0.1em 0.5em 0.2em 0.5em; background:#FEFF99; margin-right:1em}

/* --- menú lateral navegación --- */

/* Se quita el ancho fijo --> lo pone el layout */
.mnu_general_01 {border-left:1px solid #FFF; font-size:62.5%; background-color:#EDEDED}
.mnu_general_01 ul {padding:0; margin:0; list-style:none; width:100%; background-color:#D5D5D5}
.mnu_general_01 ul li {margin:0; padding:0; color:#000; font-weight:bold; text-decoration:none}
.mnu_general_01 .mnu_title {font-size:1.1em; padding:0 0 0.2em 1.4em; margin:0; background:url("/www/cacheables/img/img_bulletmenu.v1.cache.jpg") no-repeat 0.45em center; border-top:1px solid #FFF}
.mnu_general_01 .mnu_item {padding:0 0 0.2em 1.4em; margin:0 0 0 0.1em; background-color:#EDEDED; font-weight:normal; font-size:1.1em}
.mnu_general_01 ul li a {font-family: Tahoma, Arial, Helvetica, sans-serif; padding:0; color:#000; text-decoration:none}
.mnu_general_01 ul li a:hover {text-decoration:underline} 
.mnu_general_01 .mnu_item_selected {padding:0; color:#FF9900; text-decoration:none}

.mnu_general_01 hr {font-size: 1em; margin-top:5em; border-top:#CCC 0.1em solid; width:90%}
.mnu_general_01 a.mnu_enlace_01 {padding-left:1em; color:#FF7E00; font-size:1.1em; font-weight:bold; text-decoration:underline; line-height: 1.8em}
.mnu_general_01 a.mnu_imgenlace_01 {padding-left:0.5em; text-decoration:none; line-height: 1.8em}
.mnu_general_01 .mnu_btnmenu_01 {width:205px; text-align:center; padding-top:5em}

/* --- menu lateral home --- */

.mnu_titulo_01 {color:#000; font-weight:normal; background-color:#CCC; padding:0 0.5em 0 1em; line-height:2.3em}

/* Caja formulario login */

.mnu_lateral_01 {border-top:1px solid #FFF; border-left:1px solid #FFF; font-size:68.5%; margin:0; padding:0 0 2px 0; background-color:#EEE}
.mnu_lateral_01 a.mnu_enlacenegro_01 {font-weight:normal; text-decoration:underline; margin:0; color:#000}
.mnu_lateral_01 a.mnu_enlacenar_01 {text-decoration:underline; color:#FF7E00; font-weight:normal; padding:0.5em 0 0.5em 0.8em}
.mnu_lateral_01 div span {display:none}

/* Formulario */
.mnu_lateral_01 form {margin:0.4em; padding:0; float:none}		
.mnu_lateral_01 form label {float:left; margin-bottom:0.4em; padding-right:0.2em}
.mnu_lateral_01 form label.labcheck_01 {padding:0; margin-top:0.2em!important; margin:0.3em 0 0.2em 0.2em}
.mnu_lateral_01 form input {float:left}	
.mnu_lateral_01 form input.cajatxt_01 {float:right; width:8em; margin-bottom:0.4em}
.mnu_lateral_01 .img_ventananueva_01 {margin-right:0!important}	
.mnu_lateral_01 form select {width:172px; margin-bottom:2px}
.mnu_lateral_01 #capa_clear {clear:both}
.mnu_lateral_01 div {margin: 0 0 0.2em 0}
.mnu_lateral_01 #capa_clear_01 {clear:both}
.mnu_lateral_01 form input.check_01 {margin-top:0px!important; margin-top:-3px}

.mnu_lateral_01 .bloque_der {clear:both; text-align:right; margin: 0 0 0.3em 0}
.mnu_lateral_01 .bloque_der div {padding:0.2em 0 0.2em 0}
.mnu_lateral_01 .bloque_der input {float:none}
.mnu_lateral_01 .bloque_der_img input {margin-right:0px !important; margin-right:-4px}
.mnu_lateral_01 .bloque_der_img {background:url("/www/img/bk_candado.gif") no-repeat 5% 0.4em;width:7.4em;float:right}
.mnu_lateral_01 .bloque_der_02 {clear:both;margin:0;padding:0}

/* Caja hagase cliente */
.mnu_lateral_02 {border-top:10px solid #FFF; border-left:1px solid #FFF; font-size:62.5%; margin:0; padding:0; background-color:#FF7E00}
.mnu_lateral_02 a.mnu_enlacenegro_02 {line-height:2.3em; text-decoration:underline; color:#FFF; font-size:1.1em; font-weight:bold; padding:0; padding-left:1em}
.mnu_lateral_02 .mnu_texgriscaja_01 {line-height:2.7em; color:#333; font-weight:normal; border:1px solid #FF7E00; background-color:#FFF; padding:0 0 0 1em}										
.mnu_lateral_02 .mnu_texgriscaja_01 a {line-height:2.7em; color:#FF7E00; font-weight:normal; background-color:#FFF; padding:0; font-size:1.1em}										

/* Caja enlaces bk */
.mnu_lateral_03 {border-top:10px solid #FFF; border-left:1px solid #FFF; font-size:68.5%; margin:0; padding:0; background-color:#EEE}
.mnu_lateral_03 a {text-decoration:underline; margin:0; color:#FF7E00}
.mnu_lateral_03 a.mnu_enlacenar_02 {text-decoration:underline; margin:0}
.mnu_lateral_03 ul {list-style:none; padding:1.8em 1em 1em 1em; margin:0}
.mnu_lateral_03 ul li {font-size:0.9em; font-weight:bold}
.mnu_lateral_03 ul li ul {list-style:none; padding:0 0 2em 0; margin:0}
.mnu_lateral_03 ul li ul li {font-size:1em; font-weight:bold; padding:0.7em 0 0 0}

/* Caja desconexión */
.mnu_logoff_01 {border-top:1px solid #FFF; border-left:1px solid #FFF; font-size:62.5%; font-weight:bold; margin:0; padding:0 0 2px 0; background-color:#EEE; height:13em}
.mnu_logoff_01 div {text-align:center; margin:5% auto 1% 2%}
.mnu_logoff_01 a.bna_desconectar_01 {text-decoration:none; color:#000; font-weight:bold; border:1px solid #FF7E00; padding:0.1em 0.5em 0.2em 0.5em; background:#FEFF99}

/* Avisos Home */
#lyt_aviso_01 {font-size:68.5%; color:#000; text-align:center}
#lyt_aviso_01 a {color:#000; text-decoration:underline}
#lyt_aviso_01 span.pqbold_01 {color:#000; font-weight:bold}

/* --- VideoAsesor --- */

.lyt_vasesor_01 {width:100%; color:#000; line-height:1.90em; border-top:1px solid #fff; height:100%; display:table; max-height:1%}
.img_misprecios_01 {float:left; margin:0 10px 0 0}
.img_vasesor_01 {float:left; margin:0 10px 0 0}

.lyt_vasesor_01_izq  {float:left; width:70%; border-right:1px solid #fff; height:100%; display:table}
.lyt_vasesor_01_dcha {float:left; width:29.9%; height:100%; display:table}

.lyt_vasesor_01_sup {width:100%; display:table}
.lyt_vasesor_01_inf {width:100%; display:table; border-top:1px solid #fff}


.lyt_vasesor_01_01 {background-color:#C3DFF5; color:#000; padding:10px; height:100%; display:table-cell}
.lyt_vasesor_01_02 {background-color:#684f3f; color:#fff; padding:10px; height:100%; display:table-cell}
.lyt_vasesor_01_03 {background-color:#feff99; color:#000; padding:10px; height:100%; display:table-cell}

.lyt_vasesor_01 span.par_vasreg_01 {color:#000; font-weight:bold}
.lyt_vasesor_01 a.par_vasbold_01 {color:#000; font-weight:bold}

.lyt_vasesor_01_01 span.par_vasreg_01 {color:#000; font-weight:bold}
.lyt_vasesor_01_01 a.par_vasbold_01 {color:#000; font-weight:bold}

.lyt_vasesor_01_02 .par_vasreg_01 {text-align:left; color:#fff; font-weight:bold}
.lyt_vasesor_01_02 a.par_vasbold_01 {color:#fff; font-weight:bold}

.lyt_vasesor_01_03 .par_vasreg_01 {text-align: left; color:#000; font-weight:bold}
.lyt_vasesor_01_03 a.par_vasbold_01 {color:#000; font-weight:bold}

.centrado {width:100%; text-align:center; display: table; height:95%; position: relative; top:0!important; top:-50%}
.centrado_content {width:100%; display: table-cell; vertical-align: middle; height:100%; position: relative; top:0!important; top:100%}

/* --- Nuevo ToolBar Personal que sustituye a Tabbar Videoasesor --- */

.lyt_toolbarPer_01 {color:#000; line-height:1.9em; width:100%; border-top:1px solid #fff; display:table; height:100%}
.lyt_toolbarPer_01 .lyt_toolbarPer_info  {border-right:1px solid #FFF; width:70%;  display:table-cell; float:left; height:100%}
.lyt_toolbarPer_01 .lyt_toolbarPer_tools {width:29.9%; display:table-cell; vertical-align:middle; float:left; height:100%;}
.lyt_toolbarPer_01 .lyt_toolbarPer_info_sup {width:100%}
.lyt_toolbarPer_01 .lyt_toolbarPer_info_inf {clear:both; border-top:1px solid #fff;width:100%}
.lyt_toolbarPer_01 .lyt_toolbarPer_msg {background-color:#C3DFF5; color:#000; display:table;height:100%; width:100%}
.lyt_toolbarPer_01 .lyt_toolbarPer_msg .lyt_toolbarPer_msg_icon {display:table-cell; float:left; height:100%; padding:15px 0 10px 10px;}
.lyt_toolbarPer_01 .lyt_toolbarPer_msg .lyt_toolbarPer_msg_icon img {margin:0}
.lyt_toolbarPer_01 .lyt_toolbarPer_msg a {color:#000; font-weight:bold}
.lyt_toolbarPer_01 .lyt_toolbarPer_msg .lyt_toolbarPer_msg_content {display:table-cell; vertical-align:top; float:left; height:100%; padding: 10px;}
.lyt_toolbarPer_01 .lyt_toolbarPer_tool {background-color:#684f3f; color:#fff; display:table; margin: 0 auto; text-align:center; height:100%; width:100%;}
.lyt_toolbarPer_01 .lyt_toolbarPer_tool_active {background-color:#feff99; color:#fff; display:table; margin: 0 auto; text-align:center; height:100%; width:100%;}
.lyt_toolbarPer_01 .lyt_toolbarPer_tool_content {display:table-cell; vertical-align:middle;margin: 0 auto; padding:10px; position:relative; top:40%;left:0px;width:100%}
.lyt_toolbarPer_01 .lyt_toolbarPer_tool a {color:#fff; font-weight:bold; position:relative; top:-50%;}
.lyt_toolbarPer_01 .lyt_toolbarPer_tool_active a {color:#000; font-weight:bold; position:relative; top:-50%;}
.lyt_toolbarPer_01 .par_vasreg_01 {color:#000;}
.lyt_toolbarPer_01 .par_vasbold_01 {color:#000; font-weight:bold}
DIV[class=lyt_toolbarPer_01] {height:1px}
DIV[class=lyt_toolbarPer_01] .lyt_toolbarPer_info {float:none;}
DIV[class=lyt_toolbarPer_01] .lyt_toolbarPer_tools {float:none;}
DIV[class=lyt_toolbarPer_01] .lyt_toolbarPer_msg .lyt_toolbarPer_msg_icon {float:none; height:auto;}
DIV[class=lyt_toolbarPer_01] .lyt_toolbarPer_msg .lyt_toolbarPer_msg_content {float:none; height:auto; width:100%}
DIV[class=lyt_toolbarPer_01] .lyt_toolbarPer_tool_content{position:static;}

/* --- FIN ESTILOS COMUNES PARTICULARES EMPRESAS BROKER --- */

/* --- INI ESTILOS PARTICULARES --- */
/* --- Layout Particulares --- */
/* Home */
.lyt_particulares_01 .mnu_lateral_01 form input {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}
.lyt_particulares_01 .mnu_lateral_01 form select {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}

.lyt_particulares_01 .mnu_general_01 {width:180px}
.lyt_particulares_01 .mnu_lateral_01 {width:180px}
.lyt_particulares_01 .mnu_lateral_02 {width:180px}
.lyt_particulares_01 .mnu_lateral_03 {width:180px}
.lyt_particulares_01 .mnu_logoff_01 {width:180px}
.lyt_particulares_01 .mnu_lateral_01 div.mnu_enlacenegro_01 {background-position:100% .3em; margin:0.3em 0.2em 0.5em 0}

.lyt_particulares_01 #id_contenpart_01 {clear:both; height:auto; margin-right:10px}
.lyt_particulares_01 #id_contenpart_01 #id_content_01 {margin-left:190px; height:auto}
.lyt_particulares_01 #id_contenpart_01 #id_content_02 {line-height:1.6em; padding:0; margin:0; font-family:verdana,arial,helvetica,sans-serif; height:auto}
.lyt_particulares_01 #id_contenpart_01 #id_content_01 #id_content_02 .lyt_contenpart_01 {margin:2px 0 0 0; height:auto!important; min-height:275px; height:275px}
.lyt_particulares_01 #id_contenpart_01 #id_content_01 #id_footer_01 {width:100%; height:1%; margin:0}
.lyt_particulares_01 #id_contenpart_01 #id_menulateral_01 {float:left; margin:0; width:180px}
.lyt_particulares_01 #id_contenpart_01 #id_content_01 #id_content_02 #lyt_aviso_01 {padding:0; margin:0; border-top:2px solid #FFF}

/* No Home */

.lyt_particulares_02 .mnu_lateral_01 form input {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}
.lyt_particulares_02 .mnu_lateral_01 form select {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}

.lyt_particulares_02 .mnu_general_01 {font-family: Tahoma, Arial, Helvetica, sans-serif; width:205px}	
.lyt_particulares_02 .mnu_general_01 ul li a {font-family: Tahoma, Arial, Helvetica, sans-serif}
.lyt_particulares_02 #id_content_nomenu_01 {margin-left:20px; margin-top:18px; height:auto; background-color:#FFF}
.lyt_particulares_02 #id_contenpart_01 {clear:both; height:auto; margin-right:10px}
.lyt_particulares_02 #id_contenpart_01 #id_content_01 {margin-left:215px; height:auto}
.lyt_particulares_02 #id_contenpart_01 #id_content_02 {line-height:1.6em; padding:0; margin:0; font-family:verdana,arial,helvetica,sans-serif; height:auto}
.lyt_particulares_02 #id_contenpart_01 #id_content_01 #id_content_02 .lyt_contenpart_01 {margin:2px 0 0 0; height:auto!important; min-height:275px; height:275px}
.lyt_particulares_02 #id_contenpart_01 #id_content_01 #id_footer_01 {width:100%; height:1%; margin:0}
.lyt_particulares_02 #id_contenpart_01 #id_menulateral_01 {float:left; margin:0; width:205px}
.lyt_particulares_02 #id_contenpart_01 #id_content_01 #id_content_02 #lyt_aviso_01 {padding:0; margin:0; border-top:2px solid #FFF}


/* --- FIN ESTILOS PARTICULARES --- */


/***************************** ie.css ****************************/

#blockLogotipo{float:left;margin-left:2px;margin-bottom:0;margin-top:15px;margin-right:0;height:43px;}
.oc_div	{width:1px;height:1px;overflow:hidden;}
img{border:0}
.oc	{display:none}

/*	TABBAR	*/
#blockLogotipo{float:left;margin-left:2px;margin-bottom:0;margin-top:15px;margin-right:0;height:43px;}

#blockMenInforma{height:auto;float:right;font-weight:bold;margin-top:1px;margin-bottom:0;text-align:right;white-space:nowrap;}
#blockMenInforma ul{list-style:none;margin:0;padding:0}
#blockMenInforma li{display:inline;padding-top:0;margin:0;font-size:.65em;float:left;padding-left:5px;} 
#blockMenInforma li a{color:#000;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:underline;}
#blockMenInforma li.no{background:#fff;font-size:.65em;}
#blockMenInforma li.ultimo{font-size:.65em;padding-right:4px;background:none;}
#blockMenInforma .ultimo div{float:left;margin:0;padding:0;}
#blockMenInforma .ultimo div p{float:left;margin:0;padding:0;}
#blockMenInforma .ultimo img{float:left;margin-left:5px;}

#blockMenInforma .seguridad	{padding-left:30px;background:url("../img/bk_icono_seguridad_p.gif") no-repeat left top ; }
#blockMenInforma .seguridad a  	{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:underline;color:#990000;font-size:.85em;}
#blockMenInforma .misprecios	{background:url("../img/bk_icono_caja_p.gif") no-repeat left;}
#blockMenInforma .misprecios a 	{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;color:#f90;text-decoration:none;padding-left:18px; 	}

.desconecta	{clear:both;text-align:right;position:relative;top:-4px;}
.desconecta a	{text-decoration:none;color:#000;font-weight:bold;border:1px solid #FF9900;padding-left:5px;padding-right:5px;padding-top:1px;padding-bottom:2px;background:#FFFCA3;font-size:.65em;margin-right:5px;}

#blockMenPrincipal			{float:left; width:100%	; line-height:normal; background:#fff;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;} 
#blockMenPrincipal  ul			{list-style:none;margin:0;padding:0;}
#blockMenPrincipal .li_solapa		{background:#fff url("/www/cacheables/img/bk_sepMPIzq.v1.cache.gif") no-repeat left top;float:left;display:inline;margin:0;padding:0 0 0 7px;white-space:nowrap;}
#blockMenPrincipal .li_solapa_on	{background:#fff url("/www/cacheables/img/bk_sepMPIzq.v1.cache.gif") no-repeat left top;float:left;display:inline;margin:0;padding:0 0 0 7px;white-space:nowrap;}
#blockMenPrincipal .span_solapa		{float:left;background:url("/www/cacheables/img/bk_sepMPDer.v1.cache.gif") no-repeat right top;}
#blockMenPrincipal .enlace_solapa	{text-decoration:none;display:block;text-transform:uppercase;padding:4px 7px 2px 0;font-size:.65em;}
#blockMenPrincipal .span_solapa_on	{float:left;background:url("/www/cacheables/img/bk_sepMPDer.v1.cache.gif") no-repeat right top;}
#blockMenPrincipal .enlace_solapa_on	{text-decoration:none;display:block;text-transform:uppercase;padding:4px 7px 2px 0;font-size:.65em;}
#blockMenPrincipalBorde			{float:left;width:100%;font-size:1px;height:5px;margin:0;padding:0;}

#blockMenSec {float:left;width:100%;line-height:normal;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;}
#blockMenSec 	 ul {list-style:none;margin:0;padding:0;}
#blockMenSec	.li_subsolapa		{float:left;display:inline;margin:0;padding:0 0 0 7px;white-space:nowrap;}
#blockMenSec	.li_subsolapa_on	{float:left;display:inline;margin:0;padding:0 0 0 7px;white-space:nowrap;}
#blockMenSec	.enlace_subsolapa	{float:left;display:block;margin:0;padding:4px 7px 2px 1px;text-decoration:none;font-size:.65em;}
#blockMenSec	.enlace_subsolapa_on	{float:left;display:block;margin:0;padding:4px 7px 2px 1px;text-decoration:none;font-size:.65em;}
#blockMenSec_vacio	{float:left;width:100%;line-height:normal;}
#blockMenSecBorde	{float:left;width:100%;font-size:1px;clear:both;}

/*PIE*/
#blockPie			{float:left;width:100%;text-align:center;padding-top:30px;color:#999}
#blockPie span			{border:1px solid #cccccc;background:#ededed;padding-top:2px;padding-bottom:2px;padding-right:7px;padding-left:7px;font-size:.65em;}
#blockPie span a		{color:#999;text-decoration:none;padding:0 11px;font-weight:normal;}  
#blockPie p			{margin:6px 0 0 0 ; font-size:.65em;}

 


/* MENU LATERAL */

#a_menulateral_0	{}
#a_menulateral		{width:203px;float:left;}
.a_menulateral_2	{font-size:.75em;}


.a_menulateral_2	ul	{padding:0;margin:0;list-style:none; width:100%;} 
.a_menulateral_2 .item_a	{} 
.a_menulateral_2 .margen	{padding:0 0 2px 20px;margin:0 0 0 1px;background:url("../img/bk_menuitem.gif") no-repeat ;	background-position:top left;}
.a_menulateral_2 .margen_sub	{padding:0 0 2px 20px;margin:0 0 0 1px;background:url("../img/bk_menusubitem.gif") no-repeat ;	background-position:top left;}
.a_menulateral_2	ul li			{background-color:#ffffff ;vertical-align:top;	margin:0;padding:0;	font-family:Arial,Verdana, Helvetica, sans-serif; color:#000000; font-weight:bold; text-decoration:none;}  
.a_menulateral_2	ul li.item 		{background-color:#ffffff ;vertical-align:top;	margin:0;padding:0;	display:inline;} 
.a_menulateral_2	ul li a			{padding:0 0 0 0;	font-family:Arial,Verdana, Helvetica, sans-serif; color:#000000; font-weight:bold; text-decoration:none;	}
.a_menulateral_2	ul li a:hover		{font-family:Arial,Verdana, Helvetica, sans-serif; color:#000000; font-weight:bold; text-decoration:underline;	}
.a_menulateral_2	ul li ul 		{margin:0;padding:0;list-style:none; }    
.a_menulateral_2	ul li ul li 		{font-weight:normal; } 
.a_menulateral_2	ul li ul li a		{font-family:Arial, Helvetica, sans-serif; color:#000000;	font-weight:normal;	text-decoration:none; 		text-transform:none;}
.a_menulateral_2	ul li ul li a:hover	{font-family:Arial, Helvetica, sans-serif; color:#000000;	font-weight:normal;	text-decoration:underline;	text-transform:none;}


/** No se ve **/
.a_nodiv_h		{position:absolute;top:-200px;left:0;width:100%;}
.a_nodiv_h_c		{position:absolute;top:-200px;width:1px;height:1px;overflow:hidden;font-size:.1em;}
.a_iracontenidos	{width:0%;height:0;}
#a_saltarnevegacion	{position:absolute;left:300px;top:-20px;font-size:.1em;}
/* Notation
tb .. Tabbar
hd .. Header
mn .. Menu
hm .. Home
ft .. Footer
ct .. Content
*/

 /* Elements with predefined styles */
BODY {background:#ffffff;font-family:verdana,arial,helvetica;margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px;}
A { font-family: Verdana, Arial, Helvetica, sans-serif;}
FONT { font-family: Verdana, Arial, Helvetica, sans-serif;}
TABLE { font-family: Verdana, Arial, Helvetica, sans-serif;}
TD { font-family: Verdana, Arial, Helvetica, sans-serif;}
TR { font-family: Verdana, Arial, Helvetica, sans-serif;}
SELECT { font-family: Verdana, Arial, Helvetica, sans-serif;}
INPUT {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:rgb(0,0,0);}

/* TABBAR */
TABLE.tbBg {background-color:#ffffff; font-size:10px; color:#000000;}
TABLE.tbLogoff {font-family:verdana,arial,helvetica;font-size:10px}

TD.tbBginicio {background-color:#FF9900;height:25px}
TD.tbBgainversiones {background-color:#3366cc;height:25px}
TD.tbBgecuenta {background-color:#ffcc00;height:25px}
TD.tbBgtarjetas {background-color:#990033;height:25px}
TD.tbBgdepositos {background-color:#ffcc00;height:25px}
TD.tbBgfondos {background-color:#3366cc;height:25px}
TD.tbBgseguros {background-color:#336699;height:25px}
TD.tbBgbroker {background-color:#336699;height:25px}
TD.tbBghipotecas {background-color:#009900;height:25px}
TD.tbBgoperar {background-color:#cccccc;height:25px}
TD.tbBgbuttons {background-color:#FF9900;height:25px}
TD.tbBgcomercio {background-color:#ffcc66;height:25px}
TD.tbBgnosel {background-color:#FF9900;height:25px}

TD.tbBgLinicio{background-color:#FFCC66;height:10px;font-size:5px}
TD.tbBgLainversiones {background-color:#ccccff;height:10px;font-size:5px}
TD.tbBgLecuenta {background-color:#ffffcc;height:10px;font-size:5px}
TD.tbBgLtarjetas {background-color:#ffcccc;height:10px;font-size:5px}
TD.tbBgLdepositos {background-color:#ffffcc;height:10px;font-size:5px}
TD.tbBgLfondos {background-color:#ccccff;height:10px;font-size:5px}
TD.tbBgLseguros {background-color:#639CCE;height:10px;font-size:5px}
TD.tbBgLbroker {background-color:#336699;height:10px;font-size:5px}
TD.tbBgLhipotecas {background-color:#ccffcc;height:10px;font-size:5px}
TD.tbBgLoperar {background-color:#ffffcc;height:10px;font-size:5px}
TD.tbBgLbuttons {background-color:#FFCC66;height:10px;font-size:5px}
TD.tbBgLcomercio {background-color:#ffcc66;height:10px;font-size:5px}
TD.tbBgLnosel {background-color:#FFCC66;height:10px;font-size:5px}

A.tbTxLk{font-family:verdana,arial,helvetica;font-size:10px;color:#000000;text-decoration:none}
.tbTxLk{font-family:verdana,arial,helvetica;font-size:10px;color:#000000;text-decoration:none}
A.tbTxLkNar{font-family:verdana,arial,helvetica;font-size:10px;color:#FF9900;text-decoration:none}
A:hover.tbTxLkNar{font-family:verdana,arial,helvetica;font-size:10px;color:#FF9900;text-decoration:none}

/* MENU */ 
.mnBginicio {background-color:#FFCC66;}
.mnBgMninicio {background-color: #ffffff;}
.mnBgLninicio {background-color: #FF9900}
.mnBgainversiones {background-color:#ccccff;}
.mnBgMnainversiones {background-color: #ffffff;}
.mnBgLnainversiones {background-color: #3366cc}
.mnBgecuenta {background-color:#ffffcc;}
.mnBgMnecuenta {background-color: #ffffff;}
.mnBgLnecuenta {background-color: #ffcc00}
.mnBgtarjetas {background-color:#ffcccc;}
.mnBgMntarjetas {background-color: #ffffff;}
.mnBgLntarjetas {background-color: #990033}
.mnBgdepositos {background-color:#ffffcc;}
.mnBgMndepositos {background-color: #ffffff;}
.mnBgLndepositos {background-color: #ffcc00}
.mnBgfondos {background-color:#ccccff;}
.mnBgMnfondos {background-color: #ffffff;}
.mnBgLnfondos {background-color: #3366cc}
.mnBgseguros {background-color: #639CCE}
.mnBgMnseguros {background-color: #FFFFFF}
.mnBgLnseguros {background-color: #336699}
.mnBghipotecas {background-color:#ccffcc;}
.mnBgMnhipotecas {background-color: #ffffff;}
.mnBgLnhipotecas {background-color: #009900}
.mnBgoperar {background-color:#ffffcc;}
.mnBgMnoperar {background-color: #ffffff;}
.mnBgLnoperar {background-color: #cccccc}
.mnBgcomercio {background-color:#ffcc66;}
.mnBgMncomercio {background-color: #ffffff;}
.mnBgLncomercio {background-color: #990000;}

.mnTi {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:11px; color: #ffffff;}
.mnHoBg {font-family: Arial,Verdana,Helvetica,sans-serif; font-size:12px; color:rgb(0,0,0); background-color:#999999}
.mnHoBgSp {color:rgb(255,255,255);}
.mnSelectHi { font-family: verdana,arial,helvetica; font-size: 12px; color: #000000;}
SELECT.mnSp{font-family: "MS Sans Serif", Geneva, sans-serif; font-size: 14px; color: #000000}
INPUT.mn{font-size: 13px; color: #000000}
INPUT.mnSp{font-family: "MS Sans Serif", Geneva, sans-serif; font-size: 14px; color: #000000}
#mnBg {background-color: #cccccc}
#mnBgTi {background-color: #ff9900}
#mnBgTiSp {background-color: #666666}
#mnImg {color: #ffffff; font-size:12px}

.mnSbMnSp {font-family:Arial,Verdana,  Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:bold; text-decoration:none}
A.mnHoSt {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; font-weight:bold; text-decoration:none}
A.mnSbMn {font-family:Arial,Verdana, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:bold; text-decoration:none}
A:hover.mnSbMn {font-family:Arial,Verdana, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:bold; text-decoration:underline}
A.mnSbIt {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; text-transform:none;}
A:hover.mnSbIt {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:underline}
A.mnSt {font-family:Arial,Verdana, Helvetica, sans-serif; font-size:13px; color:#000000; font-weight:bold; text-decoration:none}
#bgMn 	{background-color: #ffffff;}

/*FOOTER*/
P.ftTxLo {font-size:10px;font-family:verdana,arial,helvetica;color:#999999;text-align:center;}
A.ftTxLk {font-size:10px;font-family:verdana,arial,helvetica;color:#999999;text-decoration:none;font-weight:normal}
A:hover.ftTxLk {font-size:10px;font-family:verdana,arial,helvetica;color:#999999;text-decoration:none;font-weight:normal}
.ftTx {font-size:10px;font-family:verdana,arial,helvetica;color:#999999;}

/*COORDENADA*/
.ctTxtErrCOO { color:#ff9900; font-family:arial,helvetica; font-size:11px; font-weight:bold; text-decoration:none }
.ctTxtStCOO { color:#000000; font-family:verdana,arial,helvetica; font-size:11px; text-decoration:none }
.ctButOffCOO {font-family:verdana,arial,helvetica;font-size:11px;font-weight:bold;text-decoration:none;color:#999999;matext-align:right;}

/*TEXT GENERALES*/
.ctFreeTxGrSp {color:#909090; font-family:arial,helvetica; font-size:12px; font-weight:bold }
.ctBtOnGr { color:rgb(255,114,37); font-family:arial,helvetica; font-size:13px; font-weight:bold; text-decoration:none }
.ctTxtHidd{font-family:verdana; font-size: 14px; text-decoration:none;padding:2px;}
/* Estilos "euroconversor"*/
.ctTxtEuroConvNar {font-family:verdana,arial,helvetica;font-size:11px;color:#ff9900;text-decoration:underline;font-weight:bold}
.ctTxtEuroConvTitNar {font-family:verdana,arial,helvetica;font-size:11px;color:#ff6600;font-weight:bold}
.ctTxtEuroConv {font-family:verdana,arial,helvetica;font-size:11px;color:#000000;font-weight:bold}

/* MARCA */
.img_enlace_01  {background-color:#ffffff;margin-top:0px;padding:0px;margin-left:0px;text-align:left;font-size:62.5%} 
.img_enlace_01 .img_enlacecontimagen_01 {border:0;height:3em;text-align:right} 
.img_enlace_01 a.img_enlaceimagen_01 {color:#FF7E00;font-size:1.1em;text-decoration:underline;font-weight:bold;line-height:17px;text-align:right;}

.img_banda_01  {background-color:#ffffff;margin:0px;padding:0px;text-align:left;} 
.img_banda_01 .img_bandacontimagen_01 {background-color:#FF7E00;border:0;height:3em;overflow:hidden} 
.img_banda_01 .img_bandatextoimagen_01 {color:#ffffff;font-size:0.68em;padding-right:10px;padding-bottom:10px;padding-top: 10px;margin:0;line-height:17px;width:250px;text-align:left;float:right} 
.img_banda_01 a.img_bandaenlaceimagen_01 {text-decoration:underline;font-weight:bold;color:#ffffff;line-height:17px;text-align:right;}

.img_noenlace_01  {background-color:#ffffff;margin:0;padding:0px;text-align:left;} 


/*CONTENT LOGIN DE CLIENTE*/
.ctFreeTxLOG  {color:#000000; font-family:verdana,arial,helvetica; font-size:11px; font-weight:bold }
.ctFreeTxGrLOG{color:#666666; font-family:verdana,arial,helvetica; font-size:10px; font-weight:bold }
.ctButAckLOG  {color:#ff9900; font-family:verdana,arial,helvetica; font-size:11px; font-weight:bold; text-decoration:none }
.ctFreeTxLOGSec  {color:#000000; font-family:verdana,arial,helvetica; font-size:11px;}
a.ctFreeLnLOGOpc  {color:#666666; font-family:verdana,arial,helvetica; font-size:11px;font-weight:bold}

/*CONTENT ALTA DE CLIENTE*/

.ctTxtFnAC{color: #000000;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;text-decoration: none;}
.ctTxtNAC {font-family:verdana,arial,helvetica;font-size:0.8em;color:rgb(0,0,0)}
.ctBorderAC {font-family:arial,helvetica;font-size:11px;color:#000000;padding:2px;font-weight:normal;}
.ctTxtAC { color:#000000; font-family:verdana,arial,helvetica; font-size:11px; font-weight:normal; line-height : 17px;}
.ctTxtACPeq { color:#000000; font-family:verdana,arial,helvetica; font-size:10px; font-weight:normal; }
.ctTxtNorAC {font-family:arial,helvetica;font-size:0.7em;color:rgb(0,0,0);}
.ctBtOnAC { color:rgb(255,114,37); font-family:arial,helvetica; font-size:11px; font-weight:bold; text-decoration:none }
.ctBtOffAC { color:#666666; font-family:arial,helvetica; font-size:11px; font-weight:bold; text-decoration:none }
.ctBtBlAC {font-family:verdana,arial,helvetica;color:#000000;font-weight:bold;text-decoration:none}
.ctTxtBigAC{color:#000000; font-family:arial,helvetica; font-size:16px; font-weight:normal }
#txtoffAC{color:#666666;}
#ctIDbgcyAC{background-color:#ffcc00;}
#ctIDbgcylAC{background-color:#ffffee;}

.ctBtOntAC {font-family:arial,helvetica;color:rgb(255,114,37);font-weight:bold;font-size:0.9em;text-decoration:none}
.cttxtverAC {font-family:arial,helvetica;font-size:14px;color:rgb(28,77,59);font-weight:bold;}

.ctTxtErrAC { color:#ff9900; font-family:arial,helvetica; font-size:11px; font-weight:bold; text-decoration:none }
.ctLnkBlacAC {font-family:arial, helvetica; font-family:arial,helvetica;color:rgb(0,0,0) ; font-weight: bold}

.hrnarmedio {color:#FF9900}
SELECT.reg {color:#000000; font-family:verdana,arial,helvetica; font-size:11px;}
.ctTbDat {border:1px solid #FF9900}

.ctTxtACBold { color:#000000; font-family:arial,helvetica; font-size:12px; font-weight:bold; } 
SELECT.ctTxtAC { color:#000000; font-family:arial,helvetica; font-size:12px; font-weight:normal; } 

/* formulario del alta de cliente */

.ctBoxTableFF {background-color: #ff9900;color: #990000;font-family: Arial, Helvetica, sans-serif;font-weight: normal;font-size: 12px;text-decoration: none;text-transform: none; border:1px;border-color :#000000;}
.ctBoxContentFF  {background-color: #ffffff;color: #990000;font-family: Arial, Helvetica, sans-serif;font-weight: normal;font-size: 12px;text-decoration: none;text-transform: none;text-align: center;}
.ctBoxTitleFF {background-color: #ff9900;color: #990000;font-family: Arial; Helvetica, sans-serif;font-weight: bold;font-size: 13px;text-decoration: none;text-transform: none;}

.ctTxtfonnarFF{background-color: #ffffff;color: #FF9900;font-family: verdana;font-size: 11px;font-weight: bold;text-decoration: none;text-align: center;width:29px;}
.ctTxtBgFF {background-color: #cccccc;color: #000000;font-family: verdana;font-weight: bold;font-size: 11px;text-decoration: none;}
.ctTxtfonnarFF1{background-color: #ffffff;color: #ff9900;font-family: verdana;font-size: 11px;font-weight: bold;text-decoration: none;text-align: center;}
.ctTxtfonnarFF2{background-color: #cccccc;color: #444444;font-family:verdana;font-size: 11px;font-weight: bold;text-decoration: none;text-align: center;}
.ctTxtfonnarFF3{background-color: #cccccc;color: #444444;font-family: verdana;font-size: 10px;font-weight: normal;text-decoration: none;}
.ctTxtfonnarFF4{background-color: #ffffff;color: #000000;font-family: verdana;font-size: 11px;font-weight: normal;text-decoration: none;text-align: center;width:29px;}
.ctTxtfonnarFF5{background-color: #cccccc;color: #000000;font-family: verdana;font-size: 11px;font-weight: normal;text-decoration: none;text-align: center;width:29px;}
.ctTxtCoorFF{font-family: verdana;font-size: 1px;text-decoration: none;height:15px;border:0;}
.ctTxtCoor1FF{background-color: #000000;font-family: Arial, Helvetica, sans-serif;font-size: 1px;text-decoration: none;height:15px;border:0;}
.ctTxtBordeFF{background-color: #990000;font-family: Arial, Helvetica, sans-serif;font-size: 1px;text-decoration: none;border:0;}

.ctTxtNACFF {background-color: #ffffff;font-family:arial,helvetica;font-size:13px;color:#990000;}
.ctTxtNorFFAC {background-color: #ffffff;font-family:arial,helvetica;font-size:11px;color:#990000;}
.ctMSGErrAC { color:#ff0000; font-family:arial,helvetica; font-size:13px; font-weight:bold; text-decoration:none }


/***ESTILOS MAPA**/
.mnmapneg3:hover{text-decoration:none;color:#000000;}
a.mnmapneg3{font-family:arial,helvetica;font-weight:bold;font-size:0.8em;color:rgb(120,120,120)}
.ctTxt1NorIni {font-family:arial,helvetica;font-size:0.7em;color:rgb(0,0,0)}
/***FIN ESTILOS MAPA**/


/***BOTONES FORMULARIOS**/
.ctButton{color: #000000;font-family: Verdana, Arial, Helvetica; font-size: 11px; text-decoration: none; line-height : 17px;}
.ctButtonpeq{color: #000000;font-family: Verdana, Arial, Helvetica; font-size: 10px; text-decoration: none;}
/***FIN BOTONES**/

/* ESTILOS WEB 2.0 */
.tabla_ext 		{width:100%;padding:0 0 20px 0 ;font-size:10px}
.tabla_ext table 	{margin:0;padding:0;width:100%;}  
.tabla_ext th 		{background:#fbcf62;font-weight:bold;padding:0;height:1.8em;text-align:center;white-space:normal;} 
.tabla_ext th.primera 	{text-align:left;text-transform:uppercase;white-space:nowrap;padding-left:5px;}
.tabla_ext table th.ultima 	{width:150px;}
.tabla_ext td 		{height:1.8em;text-align:right;color:#000;margin:0;padding:0;white-space:normal;}   
.tabla_ext td.alinCentro {text-align:center;}
.tabla_ext td.alinIzq 	{text-align:left;}
.tabla_ext td.alinDer 	{text-align:right;}
.tabla_ext td.primera 	{font-weight:bold;color:#516f94;text-align:left;margin:0;padding:0;padding-left:5px;}
.tabla_ext td.primera a {font-weight:bold;color:#516f94;text-decoration:underline;margin:0;padding:0;}
.tabla_ext td form {margin:0;padding:0;display:table-cell;} /* width:0; */
.tabla_ext td.primera button span {white-space:nowrap;text-align:left;}
.tabla_ext td.primera button {font-size:1em;font-weight:bold;color:#516f94;text-decoration:underline;background:#fff;cursor:pointer;font-family:verdana,arial,helvetica,sans-serif;padding:0;margin:0;border:0;text-align:left;overflow:visible;width:100%;}
.tabla_ext td select {width:10em;}
.tabla_ext td.colPrimera {background:#fbcf62;font-weight:bold;padding:0 5px 0 5px;height:1.8em;text-align:left;}
.tabla_ext td.colResto {background:#ffc;}
.tabla_ext td.aviso	{padding:17px 1em 17px 1em;line-height: 17px}
.tabla_ext tr.pie 		{background:#ccc;font-weight:bold;}
.tabla_ext tr.pie .primera 	{text-align:left;color:#000;text-transform:none;}
.tabla_ext_a 			{font-weight:bold;color:#516f94;}
.tabla_ext tr.pie td.primera 	{padding-left:5px;}

.tabla_ext dl.pie .primera 	{text-align:left;color:#000;text-transform:none;}
.tabla_ext th.unaCol 	{width:300px;}
.tabla_ext th.dosCol	{width:150px;}
.tabla_ext th.tresCol	{width:120px;}
.tabla_ext th.tresColPeq {width:90px;}
.tabla_ext th.cabecera_titulo {background:#FF7E00; text-align:left; padding-left:5px;color:#FFFFFF;}
